{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "RedisConfiguration": {
    "hostName": "dureforce.redis.cache.windows.net",
    "portNr": "6380",
    "userName": "",
    "password": "",
    "instanceName": "master",
    "connectionString": "dureforce.redis.cache.windows.net:6380,password=1b6YgmOsIDXOdBE8kYPzXThnEidKC8JkSAzCaLhqiq8=,ssl=True,abortConnect=False"
  },

  "defaultAppSettings": {
    "ConnectionString": "Server=tcp:empower-dureforce.database.windows.net,1433;Initial Catalog=BlogSystemComments;Persist Security Info=False;User ID=admin-dev;Password=\"twoBirdsfly@;\";MultipleActiveResultSets=False;Encrypt=True;TrustServerCertificate=False;Connection Timeout=30;",
    "AzureServiceBusConnectionString": "Endpoint=sb://sb-dureforce.servicebus.windows.net/;SharedAccessKeyName=RootManageSharedAccessKey;SharedAccessKey=Ada5Wnz3lezMXF5y3RXdeutaDxP0HgArA+ASbIZrTJ0="
  }
}